

.contact-part {
    padding: 50px 0;
    /* background: var(--chalk) */
    background-color: #fff;
}

.contact-info {
    text-align: center;
    margin-bottom: 13px;
    padding: 30px 19px 30px;
    background: var(--white);
    border-radius: 8px;
    box-shadow: 0 2px 48px 0 rgba(0, 0, 0, 0.08)
}

.contact-info i {
    font-size: 45px;
    margin-bottom: 25px;
    color: #78a202;
}

.contact-info h3 {
    font-size: 28px;
    margin-bottom: 40px;
    position: relative
}

.contact-info h3::before {
    position: absolute;
    content: "";
    bottom: -15px;
    left: 50%;
    transform: translateX(-50%);
    width: 60px;
    height: 2px;
    border-radius: 30px;
    background: var(--primary)
}

.contact-info h3::after {
    position: absolute;
    content: "";
    bottom: -20px;
    left: 50%;
    transform: translateX(-50%);
    width: 30px;
    height: 2px;
    border-radius: 30px;
    background: var(--primary)
}

.contact-info p {
    font-size: 18px;
    line-height: 30px
}

.contact-info p span {
    display: block
}

.contact-map {
    padding: 30px;
    background: var(--white);
    border-radius: 8px;
    box-shadow: 0 2px 48px 0 rgba(0, 0, 0, 0.08)
}

.contact-map iframe {
    border: none;
    width: 100%;
    height: 487px
}

.contact-form {
    padding: 30px;
    background: var(--white);
    border-radius: 8px;
    box-shadow: 0 2px 48px 0 rgba(0, 0, 0, 0.08)
}

/* custom */
.contaqct-image {
    margin-bottom: 5px;
    text-align: center;
}
.contact-img{
    height:260px;
}
.contact-content{
    text-align: center;
}
.contact-content p {
    padding: 0 150px;
    margin: 7px 0px 50px;
}

@media (max-width: 767px) {
    .contact-part {
        padding: 30px 0px
    }
    .contact-content p {
        padding: 0;
        margin: 7px 0px 40px;
    }
    .contact-info h3 {
        font-size: 23px;
        margin-bottom: 34px;
        position: relative;
    }
}

@media (max-width: 991px) {
    .contact-form {
        padding: 20px
    }

    .contact-map {
        padding: 20px;
        margin-bottom: 30px
    }

    .contact-map iframe {
        height: 300px
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .contact-part {
        padding: 80px 0px
    }
}
